.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

.clearfix {
  display: inline-block; }

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* close commented backslash hack */
img {
  pointer-events: none; }

body, html {
  background-color: #ECECEC;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  overflow-x: hidden;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300; }

.wrapper {
  max-width: 1350px;
  margin: 0 auto;
  background: #FFFFFF; }
  .wrapper .container {
    position: relative; }

a {
  text-decoration: none !important; }

button {
  outline: none;
  background: transparent; }

.link {
  position: relative;
  display: inline-block;
  font-size: .8rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  color: #FFFFFF !important; }
  .link:before {
    content: " ";
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    width: 100%;
    height: 2px;
    background: #FFFFFF;
    opacity: .5; }
  .link:after {
    content: " ";
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    width: 0;
    height: 2px;
    background: #FFFFFF;
    transition: width 0.4s cubic-bezier(0.77, 0, 0.175, 1); }
  .link:hover:after {
    width: 100%; }

.fundd {
  display: inline-block;
  text-indent: -9999px;
  background-image: url(/assets/images/logo-fundd.svg);
  width: 190px;
  margin-right: 10px;
  height: 41px;
  position: relative;
  top: 20px;
  background-position: center center;
  background-size: 190px 41px;
  overflow: visible !important; }
  @media screen and (max-width: 767px) {
    .fundd {
      width: 95px !important;
      height: 20.5px;
      background-size: 95px 20.5px; } }
  .fundd-white {
    background-image: url(/assets/images/logo-fundd-white.svg); }

.btn {
  color: #1A1919 !important;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  padding: 14px 70px 14px 25px;
  border: 2px solid #1A1919;
  position: relative;
  transition: padding 0.3s cubic-bezier(0.77, 0, 0.175, 1); }
  @media screen and (max-width: 767px) {
    .btn {
      font-size: .8rem;
      padding: 12px 65px 12px 20px; } }
  .btn:after {
    content: " ";
    position: absolute;
    width: 30px;
    height: 2px;
    background: #1A1919;
    right: 25px;
    top: 50%;
    margin-top: -1px;
    transition: width 0.3s cubic-bezier(0.77, 0, 0.175, 1); }
  .btn:hover {
    padding-right: 25px; }
    .btn:hover:after {
      width: 0; }

.scroll-btn {
  display: flex;
  align-items: center;
  outline: none;
  border: none;
  background: transparent; }
  .scroll-btn .scroll {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 2px solid rgba(255, 255, 255, 0.5);
    position: relative;
    transition: border-color 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
    .scroll-btn .scroll:after {
      content: " ";
      position: absolute;
      top: 8px;
      left: 50%;
      margin-left: -1px;
      width: 2px;
      height: 4px;
      background: #FFFFFF;
      transition: height 0.3s cubic-bezier(0.77, 0, 0.175, 1); }
  .scroll-btn .text {
    text-transform: uppercase;
    font-size: .8rem;
    color: #FFFFFF;
    font-weight: 700;
    letter-spacing: 2px;
    margin-left: 15px;
    position: relative; }
  .scroll-btn:hover .scroll {
    border-color: #FFFFFF; }
    .scroll-btn:hover .scroll:after {
      height: 10px; }

section {
  padding: 150px 0; }
  @media screen and (max-width: 767px) {
    section {
      padding: 100px 0; } }

.title {
  font-size: 3.375rem;
  color: #1A1919;
  line-height: 4.9375rem;
  font-weight: 700;
  font-family: "museo-slab", serif; }
  @media screen and (max-width: 767px) {
    .title {
      font-size: 2rem;
      line-height: 2.7rem; }
      .title .fundd {
        background-repeat: no-repeat;
        width: 126px;
        height: 1.7rem;
        top: 7px; } }

.body {
  font-size: 1.5rem;
  color: #1A1919;
  line-height: 2.3333rem; }
  @media screen and (max-width: 767px) {
    .body {
      font-size: 1.2rem;
      line-height: 1.7rem; } }
  .body strong {
    font-weight: 600;
    color: #E3672A; }
  .body .fundd {
    top: 8px;
    width: 88px;
    margin-right: 5px;
    height: 19px;
    background-size: 88px 19px; }
    @media screen and (max-width: 767px) {
      .body .fundd {
        width: 79px !important;
        height: 17px;
        background-size: 79px 17px;
        top: 4px; } }

.square-before {
  position: relative; }
  .square-before:before {
    content: " ";
    position: absolute;
    left: -100px;
    top: 5px;
    width: 20px;
    height: 20px;
    background: #1A1919; }
    @media screen and (max-width: 767px) {
      .square-before:before {
        display: none; } }
    @media screen and (min-width: 768px) {
      .square-before:before {
        display: none; } }
    @media screen and (min-width: 992px) {
      .square-before:before {
        display: block; } }

.orange-bg {
  background: #E3672A; }
  .orange-bg .title {
    color: #FFFFFF; }
  .orange-bg .body {
    color: #FFFFFF; }
    .orange-bg .body:before {
      background: #FFFFFF; }
    .orange-bg .body strong {
      color: #FFFFFF; }

.flexbox {
  display: flex; }

.flexbox-end {
  display: flex;
  justify-content: flex-end;
  align-items: center; }

.flexbox-start {
  display: flex;
  justify-content: flex-start; }

.flexbox-center {
  height: 100%;
  display: flex;
  align-items: center; }

.header {
  padding: 55px 0; }
  @media screen and (max-width: 767px) {
    .header {
      padding: 35px 0; } }
  .header .logo {
    display: inline-block;
    width: 160px;
    pointer-events: auto !important; }
    @media screen and (max-width: 767px) {
      .header .logo {
        width: 120px; } }
  @media screen and (max-width: 767px) {
    .header .flexbox-end {
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;
      margin-top: 0; } }
  @media screen and (max-width: 767px) {
    .header ul {
      position: relative;
      padding-top: 25px;
      display: flex !important;
      flex-direction: column !important;
      align-items: flex-start !important; } }
  .header ul li {
    margin-right: 25px; }
    @media screen and (max-width: 767px) {
      .header ul li {
        margin-right: 0;
        margin-bottom: 20px; }
        .header ul li:last-child {
          margin-bottom: 0; } }
    .header ul li a {
      text-transform: uppercase;
      font-weight: 700;
      color: #1A1919 !important;
      font-size: .8rem;
      letter-spacing: 1px; }
    @media screen and (max-width: 767px) {
      .header ul li .btn {
        padding-right: 20px; }
        .header ul li .btn:after {
          display: none; } }

.mission {
  padding: 0 !important; }
  .mission .img-container {
    height: 550px;
    background-size: cover;
    background-position: center center; }
    @media screen and (max-width: 767px) {
      .mission .img-container {
        width: calc(100% + 500px);
        transform: translateX(-250px);
        height: 350px;
        justify-content: center; } }
    @media screen and (min-width: 768px) {
      .mission .img-container {
        width: calc(100% + 300px);
        transform: translateX(-150px); } }
    @media screen and (min-width: 992px) {
      .mission .img-container {
        width: calc(100% + 120px);
        transform: translateX(-105px); } }
    .mission .img-container .content {
      margin-left: 195px;
      position: relative;
      z-index: 10; }
      @media screen and (max-width: 767px) {
        .mission .img-container .content {
          margin-left: 0;
          transform: translateX(-30px);
          width: 250px; } }
      .mission .img-container .content .title {
        color: #FFFFFF;
        font-size: 2.7rem;
        line-height: 3.3rem;
        margin-bottom: 25px;
        font-weight: 500; }
        @media screen and (max-width: 767px) {
          .mission .img-container .content .title {
            font-size: 1.5rem;
            line-height: 2rem; } }
  @media screen and (max-width: 767px) {
    .mission .full-width-img-container {
      width: calc(100% + 500px);
      transform: translateX(-250px);
      height: 350px;
      justify-content: center; } }
  @media screen and (min-width: 768px) {
    .mission .full-width-img-container {
      width: calc(100% + 300px);
      transform: translateX(-150px); } }
  @media screen and (min-width: 992px) {
    .mission .full-width-img-container {
      width: calc(100% + 210px);
      transform: translateX(-105px); } }
  .mission .mission-img {
    background-image: url(/assets/images/landscape.jpg);
    position: relative; }
    .mission .mission-img:before {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      width: 90%;
      height: 100%;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a1919+0,1a1919+100&0.35+0,0+100 */
      background: -moz-linear-gradient(left, rgba(26, 25, 25, 0.35) 0%, rgba(26, 25, 25, 0) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(left, rgba(26, 25, 25, 0.35) 0%, rgba(26, 25, 25, 0) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to right, rgba(26, 25, 25, 0.35) 0%, rgba(26, 25, 25, 0) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#591a1919', endColorstr='#001a1919',GradientType=1 );
      /* IE6-9 */
      z-index: 0; }
  .mission .demo-img {
    background-image: url(/assets/images/demo.jpg); }
    .mission .demo-img:before {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 100%;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a1919+0,1a1919+100&0.7+0,0+100 */
      background: -moz-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31a1919', endColorstr='#001a1919',GradientType=0 );
      /* IE6-9 */
      z-index: 0; }
  .mission .cookie-img {
    background-image: url(/assets/images/kaleidoscope.jpg); }
    .mission .cookie-img:before {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 100%;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a1919+0,1a1919+100&0.7+0,0+100 */
      background: -moz-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31a1919', endColorstr='#001a1919',GradientType=0 );
      /* IE6-9 */
      z-index: 0; }
  .mission .rebrand-img {
    background-image: url(/assets/images/mountains.jpg); }
    .mission .rebrand-img:before {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 100%;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a1919+0,1a1919+100&0.7+0,0+100 */
      background: -moz-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31a1919', endColorstr='#001a1919',GradientType=0 );
      /* IE6-9 */
      z-index: 0; }
  .mission .newsletter-img {
    background-image: url(/assets/images/ice.jpg); }
    .mission .newsletter-img:before {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      width: 100%;
      height: 100%;
      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a1919+0,1a1919+100&0.7+0,0+100 */
      background: -moz-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* FF3.6-15 */
      background: -webkit-linear-gradient(top, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom, rgba(26, 25, 25, 0.7) 0%, rgba(26, 25, 25, 0) 100%);
      /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31a1919', endColorstr='#001a1919',GradientType=0 );
      /* IE6-9 */
      z-index: 0; }
  .mission .info-container {
    width: calc(100% + 120px);
    transform: translateX(-15px);
    height: 550px;
    background: #1A1919;
    display: flex;
    align-items: center; }
    @media screen and (max-width: 767px) {
      .mission .info-container {
        width: calc(100% + 500px);
        transform: translateX(-250px);
        height: 350px;
        justify-content: center; } }
    @media screen and (min-width: 768px) {
      .mission .info-container {
        width: calc(100% + 300px);
        transform: translateX(-150px); } }
    @media screen and (min-width: 992px) {
      .mission .info-container {
        width: calc(100% + 120px);
        transform: translateX(-15px); } }
    .mission .info-container .content {
      margin-left: 90px; }
      @media screen and (max-width: 767px) {
        .mission .info-container .content {
          margin-left: 0;
          transform: translateX(-30px);
          width: 250px; } }
      @media screen and (min-width: 768px) {
        .mission .info-container .content {
          transform: translateX(110px); } }
      @media screen and (min-width: 992px) {
        .mission .info-container .content {
          transform: translateX(0); } }
      .mission .info-container .content .title {
        font-size: 2rem;
        max-width: 80%;
        line-height: 2.5rem;
        color: #FFFFFF;
        font-weight: 500;
        margin-bottom: 30px; }
        @media screen and (max-width: 767px) {
          .mission .info-container .content .title {
            font-size: 1.4rem;
            line-height: 1.9rem;
            margin-right: 0;
            max-width: 150px; } }
      .mission .info-container .content .info-list li {
        margin-bottom: 10px;
        color: #FFFFFF; }
        .mission .info-container .content .info-list li a {
          color: #FFFFFF; }
          .mission .info-container .content .info-list li a:hover {
            font-weight: 600; }

.intro-list {
  margin-top: 80px;
  margin-bottom: 160px; }
  @media screen and (max-width: 767px) {
    .intro-list {
      margin-top: 50px;
      margin-bottom: 100px; } }
  .intro-list li {
    margin-bottom: 45px; }
    @media screen and (max-width: 767px) {
      .intro-list li {
        margin-bottom: 20px; } }
    .intro-list li a {
      font-size: 1.5rem;
      font-weight: 700;
      color: #1A1919;
      letter-spacing: 4px;
      display: inline-block;
      position: relative;
      transform: translateX(0);
      transition: transform 0.2s cubic-bezier(0.77, 0, 0.175, 1), color 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
      @media screen and (max-width: 767px) {
        .intro-list li a {
          font-size: 1rem;
          line-height: 1.6rem; } }
      .intro-list li a:after {
        content: " ";
        position: absolute;
        width: 0px;
        height: 10px;
        background: #E3672A;
        top: 50%;
        margin-top: -5px;
        left: -40px;
        transition: width 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
        @media screen and (max-width: 767px) {
          .intro-list li a:after {
            height: 7px; } }
      .intro-list li a:hover {
        transform: translateX(40px);
        color: #E3672A; }
        .intro-list li a:hover:after {
          width: 10px; }
          @media screen and (max-width: 767px) {
            .intro-list li a:hover:after {
              width: 7px; } }

.intro .title {
  display: inline-block; }
  @media screen and (max-width: 767px) {
    .intro .title {
      padding-top: 50px;
      padding-bottom: 30px; } }
  @media screen and (min-width: 768px) {
    .intro .title {
      padding-top: 50px;
      padding-bottom: 30px; } }
  @media screen and (min-width: 992px) {
    .intro .title {
      padding-top: 0;
      padding-bottom: 55px; } }

.intro .plus {
  display: block;
  width: 100%;
  height: 140px;
  position: relative; }
  @media screen and (max-width: 767px) {
    .intro .plus {
      height: 100px; } }
  .intro .plus:before {
    content: " ";
    position: absolute;
    width: 20px;
    height: 20px;
    left: 50%;
    margin-left: -10px;
    top: 50%;
    margin-top: -10px;
    background-image: url(/assets/images/plus-icon.svg);
    background-repeat: no-repeat;
    background-size: cover; }

.data .title {
  padding-bottom: 55px; }

.data-list {
  margin-top: 50px; }
  .data-list li {
    margin-bottom: 25px;
    display: flex;
    align-items: center; }
    .data-list li:last-child {
      margin-bottom: 0; }
    .data-list li .number {
      display: inline-block;
      width: 55px;
      height: 55px;
      background: transparent;
      border: 2px solid #FFFFFF;
      color: #FFFFFF;
      font-family: "museo-slab", serif;
      font-size: 1.5rem;
      line-height: 55px;
      text-align: center; }
      @media screen and (max-width: 767px) {
        .data-list li .number {
          height: 40px;
          height: 40px;
          font-size: 1rem;
          line-height: 40px; } }
    .data-list li p {
      display: inline-block;
      margin-left: 25px;
      font-size: 1.8rem;
      color: #FFFFFF;
      font-family: "museo-slab", serif;
      line-height: 2.5rem;
      width: 90%; }
      @media screen and (max-width: 767px) {
        .data-list li p {
          font-size: 1.2rem;
          line-height: 1.6rem;
          width: 100%; } }

.features .title {
  margin-bottom: 55px; }
  @media screen and (max-width: 767px) {
    .features .title {
      margin-bottom: 30px; } }
  @media screen and (min-width: 768px) {
    .features .title {
      margin-bottom: 30px; } }
  @media screen and (min-width: 992px) {
    .features .title {
      margin-bottom: 30px; } }

@media screen and (max-width: 767px) {
  .features .body {
    margin-left: 0;
    margin-bottom: 50px; } }

@media screen and (min-width: 768px) {
  .features .body {
    margin-left: 0;
    margin-bottom: 50px; } }

@media screen and (min-width: 992px) {
  .features .body {
    margin-left: 100px;
    margin-bottom: 0; } }

.features .row {
  margin-bottom: 50px; }

.features-container {
  border: 1px solid #D2D2D2;
  padding: 30px; }
  @media screen and (max-width: 767px) {
    .features-container {
      height: auto; } }
  @media screen and (min-width: 768px) {
    .features-container {
      height: auto; } }
  @media screen and (min-width: 992px) {
    .features-container {
      height: 170px; } }
  .features-container .info {
    display: flex; }
    .features-container .info h1 {
      font-size: 1.25rem;
      color: #1A1919;
      font-weight: 700;
      font-family: "museo-slab", serif;
      max-width: 350px;
      line-height: 1.8rem;
      margin-left: 25px; }
  .features-container p {
    padding-top: 15px;
    font-size: 1rem;
    font-weight: 300;
    color: #1A1919;
    line-height: 1.4rem; }

@media screen and (max-width: 767px) {
  .features .margin-bottom {
    margin-bottom: 50px; } }

@media screen and (min-width: 768px) {
  .features .margin-bottom {
    margin-bottom: 50px; } }

@media screen and (min-width: 992px) {
  .features .margin-bottom {
    margin-bottom: 0; } }

.demo {
  padding-bottom: 50px;
  padding-top: 0; }
  .demo a {
    display: block;
    font-family: "museo-slab", serif;
    color: #1A1919 !important;
    font-size: 2.8rem;
    position: relative; }
    @media screen and (max-width: 767px) {
      .demo a {
        font-size: 1.5rem; } }
    .demo a:before {
      content: " ";
      position: absolute;
      right: 0;
      top: 0;
      width: 49px;
      height: 39px;
      background-image: url(/assets/images/arrow-black.svg);
      background-size: cover;
      transform: translateX(-20px);
      transition: transform 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
      @media screen and (max-width: 767px) {
        .demo a:before {
          width: 24.5px;
          height: 20px;
          transform: translateX(0); } }
    .demo a:hover:before {
      transform: translateX(0px); }

.newsletter {
  padding: 50px 0;
  background: #272626; }
  .newsletter a {
    display: block;
    font-family: "museo-slab", serif;
    color: #FFFFFF !important;
    position: relative; }
    .newsletter a:before {
      content: " ";
      position: absolute;
      right: 0;
      top: 50%;
      margin-top: -19.5px;
      width: 49px;
      height: 39px;
      background-image: url(/assets/images/arrow-white.svg);
      background-size: cover;
      transform: translateX(-20px);
      transition: transform 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
      @media screen and (max-width: 767px) {
        .newsletter a:before {
          width: 24.5px;
          height: 20px;
          transform: translateX(0); } }
    .newsletter a:hover:before {
      transform: translateX(0px); }
    .newsletter a h1 {
      font-size: 2.8rem; }
      @media screen and (max-width: 767px) {
        .newsletter a h1 {
          font-size: 1.5rem; } }
    .newsletter a p {
      font-family: "proxima-nova", sans-serif;
      padding-top: 15px; }
      @media screen and (max-width: 767px) {
        .newsletter a p {
          width: 80%;
          line-height: 1.6rem; } }

.footer {
  background: #1A1919;
  padding: 100px 0; }
  .footer .logo {
    display: inline-block;
    width: 120px; }
    @media screen and (max-width: 767px) {
      .footer .logo {
        margin-bottom: 25px; } }
    @media screen and (min-width: 768px) {
      .footer .logo {
        margin-bottom: 25px; } }
    @media screen and (min-width: 992px) {
      .footer .logo {
        margin-bottom: 0px; } }
  .footer .cookie-link {
    opacity: .5;
    color: #FFFFFF !important;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: opacity 0.2s cubic-bezier(0.77, 0, 0.175, 1);
    display: inline-block; }
    @media screen and (max-width: 767px) {
      .footer .cookie-link {
        margin-top: 30px; } }
    @media screen and (min-width: 768px) {
      .footer .cookie-link {
        margin-top: 30px; } }
    @media screen and (min-width: 992px) {
      .footer .cookie-link {
        margin-top: 0; } }
    .footer .cookie-link:hover {
      opacity: 1; }
  @media screen and (max-width: 767px) {
    .footer .info-list {
      margin-bottom: 25px; } }
  .footer .info-list li {
    margin-bottom: 10px;
    color: #FFFFFF; }
    .footer .info-list li a {
      color: #FFFFFF; }
      .footer .info-list li a:hover {
        font-weight: 600; }
  @media screen and (max-width: 767px) {
    .footer .social-list {
      margin-left: -15px; } }
  @media screen and (min-width: 768px) {
    .footer .social-list {
      margin-top: 25px;
      margin-left: -15px; } }
  @media screen and (min-width: 992px) {
    .footer .social-list {
      margin-top: 0;
      margin-left: 0; } }
  .footer .social-list li {
    margin-left: 15px;
    display: inline-block; }
    .footer .social-list li a {
      color: #FFFFFF;
      font-size: 1rem;
      position: relative;
      width: 30px;
      height: 30px;
      text-align: center;
      display: inline-block; }
      .footer .social-list li a:before {
        content: " ";
        position: absolute;
        width: 100%;
        height: 2px;
        background: #FFFFFF;
        opacity: .2;
        bottom: 0;
        left: 0; }
      .footer .social-list li a:after {
        content: " ";
        position: absolute;
        height: 2px;
        width: 0;
        bottom: 0;
        left: 0;
        transition: width 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
      .footer .social-list li a:hover:after {
        width: 100%; }
  .footer .facebook:after {
    background-color: #3b5998; }
  .footer .googleplus:after {
    background-color: #dd4b39; }
  .footer .linkedin:after {
    background-color: #0077b5; }
  .footer .twitter:after {
    background-color: #1da1f2; }

form .mandatory {
  display: block;
  font-family: "museo-slab", serif;
  color: #E3672A;
  text-transform: lowercase;
  padding-left: 25px;
  position: relative;
  margin-bottom: 30px; }
  form .mandatory:after {
    content: " ";
    position: absolute;
    width: 5px;
    height: 5px;
    background: #E3672A;
    left: 0;
    top: 50%;
    margin-top: -2.5px; }

form .input-container {
  position: relative;
  display: block;
  width: 100%;
  background: red;
  height: auto;
  clear: both;
  margin-bottom: 45px; }
  form .input-container input {
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    appearance: none;
    border: none;
    border-bottom: 2px solid #1A1919;
    padding: 10px 15px;
    font-family: "museo-slab", serif;
    font-size: 1.6rem;
    color: black;
    outline: none; }
    form .input-container input::placeholder {
      color: #1A1919; }
  form .input-container label {
    pointer-events: none;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    color: green;
    padding: 10px 15px;
    font-family: "museo-slab", serif;
    font-size: 1.6rem;
    color: black;
    transition: transform 0.2s cubic-bezier(0.77, 0, 0.175, 1), font-size 0.2s cubic-bezier(0.77, 0, 0.175, 1); }

@media screen and (max-width: 767px) {
  form .textarea-container {
    margin-bottom: 50px; } }

@media screen and (min-width: 768px) {
  form .textarea-container {
    margin-bottom: 50px; } }

@media screen and (min-width: 992px) {
  form .textarea-container {
    margin-bottom: 0; } }

form .textarea-container label {
  z-index: 10;
  top: 0;
  left: 0;
  color: green;
  padding: 10px 15px;
  font-family: "museo-slab", serif;
  font-size: 1.6rem;
  color: black;
  transition: transform 0.2s cubic-bezier(0.77, 0, 0.175, 1), font-size 0.2s cubic-bezier(0.77, 0, 0.175, 1); }

form .textarea-container textarea {
  transform: translateY(20px);
  width: 100%;
  height: 150px !important;
  border: 2px solid #1A1919;
  appearance: none;
  padding: 20px 15px;
  outline: none;
  resize: none;
  font-family: "proxima-nova", sans-serif; }

form .checkbox-container {
  margin-bottom: 50px;
  position: relative; }
  form .checkbox-container h1 {
    font-size: 1.6rem;
    font-family: "museo-slab", serif;
    margin-bottom: 50px;
    line-height: 2.2rem; }
  form .checkbox-container .checkbox {
    margin-bottom: 25px;
    display: flex;
    align-items: flex-start; }
    al
form .checkbox-container .checkbox:last-child {
      margin-bottom: 0; }
    form .checkbox-container .checkbox input {
      appearance: none;
      width: 18px;
      height: 18px;
      border: 2px solid #1A1919;
      clear: both;
      outline: none;
      position: relative;
      display: inline-block; }
      form .checkbox-container .checkbox input:before {
        content: " ";
        position: absolute;
        width: 0;
        height: 10px;
        background: #1A1919;
        top: 50%;
        margin-top: -5px;
        left: 50%;
        margin-left: -5px;
        transition: width 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
      form .checkbox-container .checkbox input:checked:before {
        width: 10px; }
    form .checkbox-container .checkbox label {
      font-family: "proxima-nova", sans-serif;
      font-weight: 300;
      display: inline-block;
      width: 80%;
      padding-left: 15px;
      line-height: 1.5rem; }

form .active label {
  transform: translateX(-10px) translateY(-20px);
  font-size: .5rem; }

form .required:before {
  content: " ";
  position: absolute;
  right: 0;
  top: 0;
  width: 5px;
  height: 5px;
  background: #E3672A;
  z-index: 100; }

.cookie .body {
  font-size: 1rem;
  line-height: 1.5rem; }
  .cookie .body a {
    display: inline-block;
    color: #E3672A;
    border-bottom: 1px solid #E3672A; }
    .cookie .body a:hover {
      border-color: transparent; }

.cookie .square {
  position: relative;
  text-indent: 20px; }
  .cookie .square:before {
    content: " ";
    position: absolute;
    width: 5px;
    height: 5px;
    background: #1A1919;
    left: 0;
    top: 8px; }

.cookie .orange-square:before {
  background-color: #E3672A; }

.video .video-container {
  margin-top: 0px; }

.video-container {
  width: 100%;
  padding-bottom: 56.25%;
  position: relative;
  box-shadow: 0px 40px 54px 0px rgba(0, 0, 0, 0.5);
  margin-top: -200px;
  margin-bottom: 150px; }
  @media screen and (max-width: 767px) {
    .video-container {
      margin-top: -130px; } }
  .video-container #my-player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    outline: none !important;
    border: none !important; }
    .video-container #my-player .vjs-poster {
      background-size: cover; }
    .video-container #my-player .vjs-big-play-button {
      background: none;
      border: none;
      width: 57px;
      height: 57px;
      background-image: url(/assets/images/bigplay-icon.svg);
      background-size: cover;
      top: 50%;
      left: 50%;
      margin-top: -25.5px;
      margin-left: -25.5px;
      transform: scale(1);
      transition: transform 0.2s cubic-bezier(0.77, 0, 0.175, 1); }
      .video-container #my-player .vjs-big-play-button:before {
        display: none; }
      .video-container #my-player .vjs-big-play-button:hover {
        transform: scale(1.1); }
    .video-container #my-player .vjs-fullscreen-control {
      display: none !important;
      pointer-events: none; }
    .video-container #my-player .vjs-control-bar {
      background: transparent; }
      .video-container #my-player .vjs-control-bar:before {
        content: " ";
        pointer-events: none;
        position: absolute;
        width: 100%;
        right: 0;
        left: 0;
        bottom: 0;
        height: 100px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.5+100 */
        background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        /* FF3.6-15 */
        background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.5) 100%);
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
        /* IE6-9 */
        z-index: 0; }

.video {
  padding-top: 70px; }
  .video .quote {
    font-size: 2rem;
    font-family: "museo-slab", serif;
    font-weight: 700;
    line-height: 2.6rem; }
  .video .full-quote {
    margin-top: 60px;
    font-size: 1.5rem;
    font-family: "museo-slab", serif;
    font-weight: 700;
    line-height: 2.5rem;
    position: relative;
    padding-left: 100px; }
    @media screen and (max-width: 767px) {
      .video .full-quote {
        padding-left: 0;
        font-size: 1.1rem;
        line-height: 1.7rem;
        margin-top: 90px; } }
    .video .full-quote:before {
      content: " ";
      position: absolute;
      left: 0;
      top: 0;
      width: 47px;
      height: 35px;
      background-image: url(/assets/images/quote-icone.svg);
      background-size: cover; }
      @media screen and (max-width: 767px) {
        .video .full-quote:before {
          top: -40px;
          height: 17.5px;
          width: 23.5px; } }
  .video .signature {
    position: relative;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 30px;
    margin-top: 35px;
    margin-left: 100px;
    display: block; }
    @media screen and (max-width: 767px) {
      .video .signature {
        margin-left: 0; } }
    .video .signature:before {
      content: " ";
      position: absolute;
      top: 50%;
      margin-top: -7px;
      left: 0;
      width: 15px;
      height: 15px;
      background: #E3672A; }
  .video .btn {
    margin: 50px 0 0 100px; }
    @media screen and (max-width: 767px) {
      .video .btn {
        margin-left: 0; } }

.error .body {
  margin-top: 30px; }
  .error .body span {
    font-weight: 600; }

.error .orange-title {
  color: #E3672A;
  font-size: 2rem; }

.error-list li {
  margin-bottom: 10px; }
  .error-list li:last-child {
    margin-bottom: 0; }

.message {
  background: #E3672A;
  height: 150px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 1000;
  transform: translateY(0);
  transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  bottom: 0;
  right: 0;
  left: 0; }
  @media screen and (max-width: 767px) {
    .message {
      height: auto;
      padding: 30px 0; } }
  .message-remove {
    transform: translateY(100%); }
  .message h1 {
    color: #FFFFFF;
    font-family: "museo-slab", serif;
    font-size: 1.5rem; }
    @media screen and (max-width: 767px) {
      .message h1 {
        font-size: 1.2rem; } }
  .message p {
    color: #FFFFFF;
    padding-top: 15px;
    font-size: .95rem;
    line-height: 1.3rem; }
    @media screen and (max-width: 767px) {
      .message p {
        width: 80%; } }
    @media screen and (min-width: 768px) {
      .message p {
        width: 80%; } }
    @media screen and (min-width: 992px) {
      .message p {
        width: 100%; } }
  .message .close {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border: none;
    background: transparent; }
    @media screen and (max-width: 767px) {
      .message .close {
        right: 10px; } }
    .message .close:after {
      content: " ";
      position: absolute;
      top: 50%;
      right: 0;
      width: 30px;
      height: 2px;
      background: #FFFFFF;
      transform: rotate(45deg);
      opacity: .5;
      transition: opacity 0.35s cubic-bezier(0.77, 0, 0.175, 1); }
    .message .close:before {
      content: " ";
      position: absolute;
      width: 30px;
      height: 2px;
      background: #FFFFFF;
      transform: rotate(-45deg);
      opacity: .5;
      transition: opacity 0.35s cubic-bezier(0.77, 0, 0.175, 1);
      top: 50%;
      right: 0; }
    .message .close:hover:after, .message .close:hover:before {
      opacity: 1; }

.wishes {
  background: #E3672A;
  position: relative;
  padding-bottom: 0; }
  .wishes:before {
    content: "";
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: #FFFFFF; }
  .wishes .title {
    padding-bottom: 50px;
    color: #FFFFFF; }
  .wishes .video {
    z-index: 10;
    width: 100%;
    padding-top: 56.25%;
    height: 0;
    position: relative; }
    .wishes .video iframe {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 100%; }

.privacy-title {
  font-size: 20px;
  font-weight: bold; }

table, th, tr, td {
  border: 1px solid #1A1919; }

td {
  width: 33%; }

td, th {
  padding: 10px; }

.cookie-bar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background: #1A1919;
  width: 100%;
  padding: 15px 0; }
  .cookie-bar p {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 18px; }
  .cookie-bar .btn {
    border-color: #FFFFFF;
    color: #FFFFFF !important;
    font-size: 12px;
    padding: 10px 15px; }
    @media screen and (max-width: 767px) {
      .cookie-bar .btn {
        margin-top: 15px; } }
    .cookie-bar .btn:hover {
      background: #FFFFFF;
      color: #1A1919 !important; }
    .cookie-bar .btn:after {
      display: none; }
  .cookie-bar a {
    color: #E3672A;
    font-size: 14px; }
re {
    position: relative;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    padding-left: 30px;
    margin-top: 35px;
    margin-left: 100px;
    display: block; }
    @media screen and (max-width: 767px) {
      .video .signature {
        margin-left: 0; } }
    .video .signature:before {
      content: " ";
      position: absolute;
      top: 50%;
      margin-top: -7px;
      left: 0;
      width: 15px;
      height: 15px;
      background: #E3672A; }
  .video .btn {
    margin: 50px 0 0 100px; }
    @media screen and (max-width: 767px) {
      .video .btn {
        margin-left: 0; } }

.error .body {
  margin-top: 30px; }
  .error .body span {
    font-weight: 600; }

.error .orange-title {
  color: #E3672A;
  font-size: 2rem; }

.error-list li {
  margin-bottom: 10px; }
  .error-list li:last-child {
    margin-bottom: 0; }

.message {
  background: #E3672A;
  height: 150px;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  width: 100%;
  z-index: 1000;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  transition: -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.3s cubic-bezier(0.77, 0, 0.175, 1), -webkit-transform 0.3s cubic-bezier(0.77, 0, 0.175, 1);
  bottom: 0;
  right: 0;
  left: 0; }
  @media screen and (max-width: 767px) {
    .message {
      height: auto;
      padding: 30px 0; } }
  .message-remove {
    -webkit-transform: translateY(100%);
    transform: translateY(100%); }
  .message h1 {
    color: #FFFFFF;
    font-family: "museo-slab", serif;
    font-size: 1.5rem; }
    @media screen and (max-width: 767px) {
      .message h1 {
        font-size: 1.2rem; } }
  .message p {
    color: #FFFFFF;
    padding-top: 15px;
    font-size: .95rem;
    line-height: 1.3rem; }
    @media screen and (max-width: 767px) {
      .message p {
        width: 80%; } }
    @media screen and (min-width: 768px) {
      .message p {
        width: 80%; } }
    @media screen and (min-width: 992px) {
      .message p {
        width: 100%; } }
  .message .close {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    border: none;
    background: transparent; }
    @media screen and (max-width: 767px) {
      .message .close {
        right: 10px; } }
    .message .close:after {
      content: " ";
      position: absolute;
      top: 50%;
      right: 0;
      width: 30px;
      height: 2px;
      background: #FFFFFF;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      opacity: .5;
      transition: opacity 0.35s cubic-bezier(0.77, 0, 0.175, 1); }
    .message .close:before {
      content: " ";
      position: absolute;
      width: 30px;
      height: 2px;
      background: #FFFFFF;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);
      opacity: .5;
      transition: opacity 0.35s cubic-bezier(0.77, 0, 0.175, 1);
      top: 50%;
      right: 0; }
    .message .close:hover:after, .message .close:hover:before {
      opacity: 1; }

.wishes {
  background: #E3672A;
  position: relative;
  padding-bottom: 0; }
  .wishes:before {
    content: "";
    position: absolute;
    z-index: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: #FFFFFF; }
  .wishes .title {
    padding-bottom: 50px;
    color: #FFFFFF; }
  .wishes .video {
    z-index: 10;
    width: 100%;
    padding-top: 56.25%;
    height: 0;
    position: relative; }
    .wishes .video iframe {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 100%; }

.privacy-title {
  font-size: 20px;
  font-weight: bold; }

table, th, tr, td {
  border: 1px solid #1A1919; }

td {
  width: 33%; }

td, th {
  padding: 10px; }

.cookie-bar {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  background: #1A1919;
  width: 100%;
  padding: 15px 0; }
  .cookie-bar p {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 18px; }
  .cookie-bar .btn {
    border-color: #FFFFFF;
    color: #FFFFFF !important;
    font-size: 12px;
    padding: 10px 15px; }
    @media screen and (max-width: 767px) {
      .cookie-bar .btn {
        margin-top: 15px; } }
    .cookie-bar .btn:hover {
      background: #FFFFFF;
      color: #1A1919 !important; }
    .cookie-bar .btn:after {
      display: none; }
  .cookie-bar a {
    color: #E3672A;
    font-size: 14px; }
